How to remove libgts-0.7-5 from Debian 9 (Stretch)